Category: Translations Estimated time: 0.00 hour
Target version: 2.3.0

Resolution: Fixed Affected version: 1.2.1
Description

The following translations are irritating:

e My custom queries -> Meine eigenen Abfragen
e Custom queries -> Benutzerdefinierte Berichte

Better would be:

e My custom queries -> Meine Abfragen
e Custom queries -> Systemweite Abfragen

In particular should "query" be translated to either "Abfrage" or "Bericht". | prefer "Abfrage".

Associated revisions

Revision 11359 - 2013-02-12 11:17 - Toshi MARUYAMA

German "My custom queries" and "Custom queries" changed by Filou Centrinov (#9475)

Revision 11369 - 2013-02-12 23:46 - Toshi MARUYAMA
fix a spelling mistake of German "label_query_plural" (#9475, #13142)

History

#1 - 2013-02-10 14:37 - Filou Centrinov

+1 | agree. Two different german translations are quite irritating. Other languages (like en, fr, ru) have only one translation for "query". "Abfrage" is the
correct translation for "query".
Moreover, why the plural differs from singular: "label_query: Benutzerdefinierte Abfrage" vs. "label_query_plural: Benutzerdefinierte Berichte"?

Fix:

label_my_queries: Meine eigenen Abfragen
label_query: Benutzerdefinierte Abfrage
— label_query_plural: Benutzerdefinierte Berichte
— label_qguery_new: Neuer Bericht
+ label_query_plural: Benutzerdefinierte Abfrage
+ label_query_new: Neue Abfrage

#2 - 2013-02-12 11:22 - Toshi MARUYAMA
- Status changed from New to Closed
- Target version set to 2.3.0

- Resolution set to Fixed

Committed in trunk r11359, thanks.
